Ubuntu

Comment 16 for bug 315889

Alexander Sack (asac) wrote :

so this happend because i had the linux-source-fglrx package installed. dkms kicked in and the module was loaded and then used by -ati driver ... scary.

I think we need to do something about this on packagin layer ... either -ati should conflict with that package, or linux-source-fglrx could break -ati driver. another option would be to ship a blacklist entry in the -ati package.

All this not perfect, anyone can think of any better solution maybe in X?